let
	pins = import ./npins;
	sx-nix = import ../sx-nix {};
	pkgs = sx-nix.pkgs;
in

pkgs.mkShell {
	packages = [
		(sx-nix.go.goToolchainBin { version = "1.25.5"; sha256 = "sha256-npt1XWOzas8wwSqaP8N5JDcUwcbT3XKGHaY38zbrs1s="; })
		pkgs.postgresql
		pkgs.entr
		pkgs.fd
		pkgs.hivemind
	];
}
